{   
    "appname":"smatchapp",
    "dns": [],
    "version": "1",
    "apxtri": {
        "headers": {
            "xtrkversion": 1,
            "xalias": "anonymous",
            "xapp": "smatchapp",
            "xdays": 0,
            "xhash": "anonymous",
            "xlang": "en",
            "xprofils": "anonymous",
            "xtribe": "smatchit",
            "xuuid": "0"
        }
    },
    "pages": {
        "index": {
            "version": 1,
            "confpage": {},
            "profils": [
                "anonymous"
            ],
            "schema": [
                "smatchit/objects/persons",
                "apxtri/objects/pagans",
                "apxtri/objects/frenchlocation",
                "smatchit/objects/seekers",
                "smatchit/objects/articles",
                "smatchit/objects/recruiters",
                "smatchit/objects/sirets",
                "smatchit/objects/quizz",
                "smatchit/objects/jobtitles",
                "smatchit/objects/jobads",
                "smatchit/objects/jobsteps",
                "smatchit/objects/screens"
            ],
            "options": {
                "dealbreakers": "smatchit/objects/options/dealbreakers",
                "jobsteptype": "smatchit/objects/options/jobsteptype",
                "profil": "smatchit/objects/options/profil",
                "candidateexperience": "smatchit/objects/options/candidateexperience",
                "salaryunit": "smatchit/objects/options/salaryunit",
                "seekstatus": "smatchit/objects/options/seekstatus",
                "seekworkingyear": "smatchit/objects/options/seekworkingyear",
                "unit": "smatchit/objects/options/unit",
                "category": "smatchit/objects/options/category",
                "improvesmatchit": "smatchit/objects/options/improvesmatchit",
                "countrytoworkin": "smatchit/objects/options/countrytoworkin",
                "articleevaluation": "smatchit/objects/options/articleevaluation",
                "knowhow": "smatchit/objects/options/knowhow",
                "mbtiprofil": "smatchit/objects/options/mbtiprofil",
                "offerrecruiter": "smatchit/objects/options/offerrecruiter",
                "offerseeker": "smatchit/objects/options/offerseeker",
                "countrytoworkin": "smatchit/objects/options/countrytoworkin",
                "pronom": "smatchit/objects/options/pronom",
                "employmentstatus": "smatchit/objects/options/employmentstatus",
                "evaluationbyinterviewer": "smatchit/objects/options/evaluationbyinterviewer",
                "evaluationbyseeker": "smatchit/objects/options/evaluationbyseeker",
                "improvesmatchit": "smatchit/objects/options/improvesmatchit",
                "skills": "smatchit/objects/options/skills",
                "thingsilikedislike": "smatchit/objects/options/thingsilikedislike",
                "jobtype": "smatchit/objects/options/jobtype"
            },
            "ref": {
                "Checkjson": "apxtri/objects/tplstrings/Checkjson",
                "Notification": "apxtri/objects/tplstrings/Notifications",
                "Odmdb": "apxtri/objects/tplstrings/Odmdb",
                "Pagans": "apxtri/objects/tplstrings/Pagans",
                "Middlewares": "apxtri/objects/tplstrings/middlewares"
            },
            "tpldata": {
                "intro": "smatchit/objects/tpldata/itm/intro",
                "login": "smatchit/objects/tpldata/itm/login",
                "recruiterdashboard": "smatchit/objects/tpldata/itm/recruiterdashboard",
                "recruitermenumanager": "smatchit/objects/tpldata/itm/recruitermenumanager",
                "recruiterinterview": "smatchit/objects/tpldata/itm/recruiterinterview",
                "recruiteronboarding": "smatchit/objects/tpldata/itm/recruiteronboarding",
                "recruitermyjobs": "smatchit/objects/tpldata/itm/recruitermyjobs",
                "recruitermysmatches": "smatchit/objects/tpldata/itm/recruitermysmatches",
                "registration": "smatchit/objects/tpldata/itm/registration",
                "seekeraroundme": "smatchit/objects/tpldata/itm/seekeraroundme",
                "seekerdashboard": "smatchit/objects/tpldata/itm/seekerdashboard",
                "seekereditprofile": "smatchit/objects/tpldata/itm/seekereditprofile",
                "seekerinterview": "smatchit/objects/tpldata/itm/seekerinterview",
                "seekerjobinfo": "smatchit/objects/tpldata/itm/seekerjobinfo",
                "seekermenumanager": "smatchit/objects/tpldata/itm/seekermenumanager",
                "seekermysmatches": "smatchit/objects/tpldata/itm/seekermysmatches",
                "seekeronboarding": "smatchit/objects/tpldata/itm/seekeronboarding",
                "seekerprofile": "smatchit/objects/tpldata/itm/seekerprofile",
                "seekerprofileviewasrecruiter": "smatchit/objects/tpldata/itm/seekerprofileviewasrecruiter",
                "settings": "smatchit/objects/tpldata/itm/settings",
                "seekershareprofile": "smatchit/objects/tpldata/itm/seekershareprofile",
                "common": "smatchit/objects/tpldata/itm/common"
            },
            "tpldatanew": {
                "intro": "smatchit/objects/tpldatanew/itm/intro",
                "login": "smatchit/objects/tpldatanew/itm/login",
                "recruiterdashboard": "smatchit/objects/tpldatanew/itm/recruiterdashboard",
                "recruitermenumanager": "smatchit/objects/tpldatanew/itm/recruitermenumanager",
                "recruiterinterview": "smatchit/objects/tpldatanew/itm/recruiterinterview",
                "recruiteronboarding": "smatchit/objects/tpldatanew/itm/recruiteronboarding",
                "recruitermyjobs": "smatchit/objects/tpldatanew/itm/recruitermyjobs",
                "recruitermysmatches": "smatchit/objects/tpldatanew/itm/recruitermysmatches",
                "registration": "smatchit/objects/tpldatanew/itm/registration",
                "seekeraroundme": "smatchit/objects/tpldatanew/itm/seekeraroundme",
                "seekerdashboard": "smatchit/objects/tpldatanew/itm/seekerdashboard",
                "seekereditprofile": "smatchit/objects/tpldatanew/itm/seekereditprofile",
                "seekerinterview": "smatchit/objects/tpldatanew/itm/seekerinterview",
                "seekerjobinfo": "smatchit/objects/tpldatanew/itm/seekerjobinfo",
                "seekermenumanager": "smatchit/objects/tpldatanew/itm/seekermenumanager",
                "seekermysmatches": "smatchit/objects/tpldatanew/itm/seekermysmatches",
                "seekeronboarding": "smatchit/objects/tpldatanew/itm/seekeronboarding",
                "seekerprofile": "smatchit/objects/tpldatanew/itm/seekerprofile",
                "seekerprofileviewasrecruiter": "smatchit/objects/tpldatanew/itm/seekerprofileviewasrecruiter",
                "settings": "smatchit/objects/tpldatanew/itm/settings",
                "seekershareprofile": "smatchit/objects/tpldatanew/itm/seekershareprofile",
                "common": "smatchit/objects/tpldatanew/itm/common"
            },
            "screens": {
                "settings": "smatchit/objects/tpldata/itm/settings",
                "recruitersettings": "smatchit/objects/screens/itm/recruitersettings",
                "seekersettings": "smatchit/objects/screens/itm/seekersettings"
            },
            "screensnew": {
                "settings": "smatchit/objects/tpldatanew/itm/settings",
                "recruitersettings": "smatchit/objects/screensnew/itm/recruitersettings",
                "seekersettings": "smatchit/objects/screensnew/itm/seekersettings"
            }
        }
    }
}